Subject: Re: bug#18139: 24.4.50; called-interactively-p and skip advice:

From: Eli Zaretskii <[email-masked]>
Date: Wed, 30 Jul 2014 06:59:46 +0300

> From: raman <[email-masked]>
> Date: Tue, 29 Jul 2014 17:40:37 -0700
> Cc: [email-masked]
> 
> A minimal example would be nice, but the minimal example doesn't
> break. The insanely complex code that gets invoked when you call
> electric newline and indent from ruby mode appears to be the only
> pattern to date that triggers this. 

Then include in your recipe the steps necessary to load whatever
packages you need to reproduce the problem.  But do start with
"emacs -Q", as that will help identify the necessary players that
contribute to this problem.

Thanks.